<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1">
    <author>deutzfreakwsm</author>
    <version>1.0.0.0</version>
	<title>
        <en>BPW Hub</en>
		<de>BPW Nabe</de>
    </title>
	<description>
        <en>
<![CDATA[BPW Hub, includes a normal 10-Screw hub for trailers and a non-branded Lizard version(console-ready).
]]>
        </en>
        <de>
<![CDATA[BPW Nabe für 10 Loch Felgen, lizenzfreie Konsolenversion ebenso enthalten.
]]>
        </de>
    </description>
    <iconFilename>icon.dds</iconFilename>
	<categories>
        <category>others</category>
    </categories>
	<prefabs>
		<prefab name="BPW_Hub" i3dFilename="multiHub01.i3d" />
    </prefabs>
</prefabDesc>
